/******************************* 
CAS.css
=================
Author Name
Department of Health
Date
********************************/


/******************************* 
	MAIN
********************************/

body
{
	font-family: Arial, Garamond, Times New Roman;
	font-size:0.8em; 
	color:#000000;
	padding:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
}

.title
{
	font-size:2em;
	color:#009A71;
}

.subtitle
{
	font-size:1.25em;
	color:#095BA6;
}

.subsubtitle
{
	font-size:1em;
	color:#095BA6;
	font-style:normal;
}

.errorbox
{
	padding: 0px;
}

.pagetitle
{
	font-size:1.9em;
	color:#084D8D;
}

.pagesubtitle
{
	font-size:1.25em;
	color:#CED9E8;
	font-weight:bold;
}


.sectiontitle
{

	background:#00519B;
	BORDER-TOP: #e1ebf4 0px solid;
	border-bottom:#e1ebf4 0px solid;
	border-left:#e1ebf4 0px solid;
	border-right:#e1ebf4 0px solid;
	font-size: 1.1em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:3px;
}

.sectiontitlegradient
{

	background:#00519B url(/ukgwa/20260505142507oe_/https://www.cas.mhra.gov.uk/Images/title_gradient.gif) repeat-x scroll 0 100%;
	BORDER-TOP: #e1ebf4 0px solid;
	border-bottom:#e1ebf4 0px solid;
	border-left:#e1ebf4 0px solid;
	border-right:#e1ebf4 0px solid;
	font-size: 1.1em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	margin-left: -2px;
	margin-right: -2px;
	text-decoration: none;
	
}

.sectionfulltitle
{
	background-color:#00519B;
	BORDER-TOP: #e1ebf4 0px solid;
	border-bottom:#e1ebf4 0px solid;
	border-left:#e1ebf4 0px solid;
	border-right:#e1ebf4 0px solid;
	font-size: 1.1em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;
	padding-top:2px;
	padding-bottom:2px;
	width:100%;
}

.sectiontitle a
{
	text-decoration:none;
	background-color:#00519B;
	BORDER-TOP: #e1ebf4 0px solid;
	border-bottom:#e1ebf4 0px solid;
	border-left:#e1ebf4 0px solid;
	border-right:#e1ebf4 0px solid;
	font-size: 1.1em;
	font-weight:bold;
	cursor:hand;
	color:#eeeeee;
	padding-top:2px;
	padding-bottom:2px;
}

.sectionwelcometitle
{
	background-color:#1AAACC;
	font-size: 1.2em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;/*#CED9E8;*/
	padding-top:2px;
	padding-bottom:2px;
}

.sectionalertstitle
{
	background-color:#0066cc;
	font-size: 1.2em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;/*#CED9E8;*/
	padding-top:2px;
	padding-bottom:2px;
}

.sectionlinkstitle
{
	background-color:#990000;
	font-size: 1.2em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;/*#CED9E8;*/
	padding-top:2px;
	padding-bottom:2px;
}

.sectionnewstitle
{
	background-color:#000000;
	font-size: 1.2em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;/*#CED9E8;*/
	padding-top:2px;
	padding-bottom:2px;

}

.sectionsubtitle
{
	font-size:1.1em;
	color:#084D8D;
}

.tabletitle
{
	color:#084D8D;/*#095BA6;*/
	font-weight:bold;
	font-size:1.1em;
}

.tablesubtitle
{
	color:#084D8D;/*#095BA6;*/
	font-weight:bold;
	font-size:0.9em;
}

.normal
{
	font-size:0.9em;
	font-weight:normal;
}
.displaybold
{
	font-size:0.8em;
	font-weight:bold;
}
.displayinfo
{
	font-size:0.8em;
	color:cornflowerblue;
}
.normalLabel
{
	font-size:0.8em;
	color:#084D8D;
}

.emphasis
{
	font-size:0.8em;
	font-weight:bold;
}


.unnestednormal
{
	font-size:1.2em;
	font-weight:normal;
	color:#000000;
}

.unnestedHighlight
{
	font-size:1.2em;
	font-weight:normal;
	color:#084D8D;
}

span.selectedMenuItem
{
	font-size:0.8em;
	color:Black;
	font-weight:bold;
}

/******************************* 
	LINKS
********************************/
/*Nomal*/
a.normal:link, a.normal:visited
{
	font-size:0.8em;
	color:#0066CC;
	text-decoration:none;
}

a.normal:hover
{
	font-size:0.8em;
	color:#0066CC;
	text-decoration:underline;
}
/*Table Navigation*/
a.normalplus:link, a.normalplus:visited
{
	font-size:0.8em;
	color:#00519B;
	text-decoration:none;
}

a.normalplus:hover
{
	font-size:0.8em;
	color:#084D8D;/*#095BA6;*/
	text-decoration:underline;
}

/*Section*/
a.section:link, a.section:visited
{
	color: #007CAE;
	font-size:1em;
	text-decoration:none;
}

a.section:hover
{
	color: #007CAE;
	font-size:1em;
	text-decoration:underline;
}

/*Navigation*/
a.navigation:link, a.navigation:visited
{
	font-size:1em;
	color:#00519B;
	text-decoration:none;
	margin: 0em 0.5em 0em 0em;
}

A.navigation:hover
{
	font-size:1em;
	color:#00519B;
	text-decoration:none;
}

/*USER OPTION*/
a.useroption:link, a.useroption:visited
{
	font-size:1em;
	color:#0A5422;
	font-weight:bold;
	text-decoration:none;
	border-right:#C5C5C5 1px inset;
	padding-right:5px;
	padding-left:5px;
}

A.useroption:hover
{
	font-size:1em;
	color:#095BA6;
	font-weight:bold;
	text-decoration:none;
}

/*ADMIN NAVIGATION*/
a.adminNavigation:link, a.adminNavigation:visited
{
	font-size:0.8em;
	color:#00754F;
	font-weight:bold;
	text-decoration:none;
	padding-left: 4px;	
}

A.adminNavigation:hover
{
	font-size:0.8em;
	color:#095BA6;
	font-weight:bold;
	text-decoration:none;
	padding-left: 4px;		
}

a.adminNavigationSelected:link, a.adminNavigationSelected:visited
{
	font-size:1em;
	color:#095BA6;
	font-weight:bold;
	text-decoration:none;
	padding-left: 4px;		
}

A.adminNavigationSelected:hover
{
	font-size:1em;
	color:#095BA6;
	font-weight:bold;
	text-decoration:none; 
	padding-left: 4px;		
}

a.navigationplus:link, a.navigationplus:visited
{
	font-size:0.8em;
	color:#095BA6;
	font-weight:bold;
	text-decoration:none;
}

A.navigationplus:hover
{
	font-size:0.8em;
	color:#095BA6;
	font-weight:bold;
	text-decoration:underline;
}


/*Logo */
a.logo
{
	top:0px;
	position:relative;
	text-align:center;
	width:100%;
	font-weight:bold;
	letter-spacing:0em;
	text-decoration:none;
	color:#1AAACC;
	font-size:2.3em;
	z-index:1;
	font-family:Garamond;
}


/******************************* 
	TABLES
********************************/

table.display
{
	position:relative;
	border-top-color:#00519B;
	border-top-style:solid;
	border-left-color:#00519B;
	border-right-color:#00519B;
	border-bottom-color:#00519B;
	border-top-width:2px;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-bottom-width:2px;
	border-right-width:2px;
	border-left-width:2px;
	border-collapse:collapse;
}

table.full /* differs from table.display in width only */
{
	position:relative;
	top:10px;
	border-top-style:solid;
	border-color:#6E94C0;
	border-top-width:thin;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-bottom-width:0.1em;
	border-right-width:0.1em;
	border-left-width:0.1em;
	background-color:#E1EBF4;
	border-collapse:collapse;
	width:100%;
}

table.calendar
{
	border-top-color:#095BA6;
	border-top-style:solid;
	border-left-color:#E1EBF4;
	border-right-color:#E1EBF4;
	border-bottom-color:#6e94c0;
	border-top-width:2px;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-bottom-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-collapse:collapse;
}

table.DCThead
{
	border-top-style:solid;
	border-top-color:#084D8D;
	border-top-width:0.1em;
	border-bottom-style:none;
	border-right-style:solid;
	border-left-style:solid;
	border-bottom-width:0.1em;
	border-bottom-color:#6E94C0;
	border-right-width:0.1em;
	border-right-color:#CED9E8;
	border-left-width:0.1em;
	border-left-color:#CED9E8;
	background-color:#E1EBF4;
	border-collapse:collapse;
	width:100%;
}

table.DCTbody
{
	border-top-style:none;
	border-color:#6E94C0;
	border-top-style:none;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-bottom-width:0.1em;
	border-bottom-color:#CED9E8;
	border-right-width:0.1em;
	border-right-color:#CED9E8;
	border-left-width:0.1em;
	border-left-color:#CED9E8;
	background-color:#E1EBF4;
	border-collapse:collapse;
	border-collapse:collapse;
	width:100%;
}

table.homepage
{
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	width:100%;
}

table.layoutOnly
{
	width:100%;
	border-collapse:collapse;
}

table.horizontalMenu
{
	width:100%;
	border-top-style:solid;
	border-color:#6E94C0;
	border-top-width:thin;
	background-color:#E1EBF4;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:	#6e94c0;
}

table.verticalMenu
{
	border-top-style:solid;
	border-color:#6E94C0;
	border-top-width:thin;
	background-color:#E1EBF4;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:	#6e94c0;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:	#6e94c0;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:	#6e94c0;
}

table.horizontalMenu td
{
	padding-top:0.5em;
	padding-bottom:0.5em;
}

td.horizontalMenuItem
{
	padding-left:1em;
	padding-right:1em;
	border-right-width:1px;
	border-right-color:white;
	border-right-style:solid;
	text-align:center;
	width:15%;
}
td.horizontalMenuEndSpace
{
	width:auto;
}


table.layoutOnly a.rightAnchor
{
	vertical-align:top;
	padding-right:5px;
	font-size:7px;
}

table.display th, table.full th,table.display thead th, table.full thead th
{
	background-color:#CED9E8;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	text-align:left;
}

table.display tr.midtablehighlight, table.full tr.midtablehighlight
{
	background-color:#CED9E8;
	text-align:left;
	font-weight:bolder;
	color:#6E94C0;
}

table.display tr.firstrow td, table.full tr.firstrow td ,table.layoutOnly tr.firstrow td
{
	padding-top:10px;
	padding-bottom:2.5px;
	padding-left:10px;
	padding-right:10px;
}
 
table.display tr.nextrow td, table.full tr.nextrow td
{
	padding-top:2.5px;
	padding-bottom:2.5px;
	padding-left:10px;
	padding-right:10px;
}

table.display tr.lastrow td, table.full tr.lastrow td
{
	padding-top:2.5px;
	padding-right:10px;
	padding-bottom:5px;
}

table.searchFilter
{
	border-right:solid 2px #084D8D; 
	border-left:solid 2px #084D8D; 
	border-top:solid 2px #084D8D; 
	border-bottom:solid 2px #084D8D; 
}

table.searchResultDisplay
{
	border-right:solid 2px #084D8D; 
	border-left:solid 2px #084D8D; 
	border-bottom:solid 2px #084D8D;
	padding-left: 2px;
	padding-bottom: 2px;
}

table.adminMenu
{
	border:solid 0.1em #084D8D; 
	border-color:#084D8D; 
}

td.navigationLinks
{
	padding-left:1em;
	padding-right:1em;
	text-align:center;
}

td.calendarOtherMonth
{
	font-size:0.8em;
	color:#000000;
	background-color:#E7E3E3;
}

td.calendarWeekend
{
	font-size:0.8em;
	color:#000000;
	background-color:#E1EBF4;
}

td.calendarDayHeader
{
	color:#084D8D;
	background-color:#E1EBF4;
}
td.calendarToday
{
	font-size:0.8em;
	color:#000000;
	background-color:#CDF7EA;
}

td.calendarSelectedDay
{
	font-size:0.8em;
	color:red;
	background-color:White;
}


/******************************* 
	GRID
********************************/

.gridHeader
{
	background-color:#0066cc;
	BORDER-TOP: #0066cc 2px solid;
	border-bottom:#e1ebf4 0px solid;
	border-left:#e1ebf4 0px solid;
	border-right:#e1ebf4 0px solid;
	font-size: 0.9em;
	font-weight:bold;
	cursor:default;
	color:#eeeeee;/*#095BA6;*/
}

.gridHeader a
{
	color:#eeeeee;/*#095BA6;*/
	text-decoration:none;
	font-size:1em;
	cursor:hand;
}

.gridFooter
{
	background-color:#CED9E8;
	BORDER-bottom: #e1ebf4 2px solid;
	border-top:#e1ebf4 0px solid;
	border-left:#e1ebf4 0px solid;
	border-right:#e1ebf4 0px solid;
	font-size: 0.9em;
	font-weight:bold;
	cursor:default;
	letter-spacing:+1pt
}

.gridText
{
	background-color: #ffffff;
	border: #e1ebf4 0px solid;
	font-size: 1em;
	font-weight:normal;
	cursor:default;
}

.gridTextAlt
{
	background-color:#E1EBF4;
	border: #e1ebf4 0px solid;
	font-size: 1em;
	font-weight:normal;
	cursor:default;
}

/* Grid Hyperlinks */
.gridText a:visited,.gridText a:link
{
	background-color: #ffffff;
	font-size:1em;	
	text-decoration:none;
	color:#00519B;
}

.gridText a:hover
{
	background-color: #ffffff;
	cursor:hand;
	font-size: 1em;	
	text-decoration:underline;
	color:#00519B;
}

.gridTextAlt a:visited,.gridTextAlt a:link
{
	background-color:#E1EBF4;
	font-size:1em;
	text-decoration:none;
	color:#00519B;
}
.gridTextAlt a:hover
{
	background-color:#E1EBF4;
	font-size:1em;
	cursor:hand;
	text-decoration:underline;
	color:#00519B;
}

.bulletedList a:visited
{
	font-weight:normal;
	cursor:default;
	text-decoration:none;
	color:#00519B;
}

.bulletedList a:hover
{
	font-weight:normal;
	cursor:hand;
	text-decoration:underline;
	color:#007CAE;
}

/******************************* 
	POSITIONING
********************************/
div.homepagebanner
{
	position:absolute;
	left:0px;
	top:75px;
}

div.bannerlogon
{
	position:absolute;
	top:45px;
	right:5px;
}

div.DCTinset
{
	position:relative;
	top:5px;
	left:5px;
	width:99%;
}


/******************************* 
	CONTROLS
********************************/
.bulletedList
{
	margin-top: 0.5em;
	margin-left: 2em;
}

input
{
	font-size:1em;
	font-weight:normal;
	color:#000000;
    height: 27px;
}

.gridButton
{
	font-size:1em;
	font-weight:normal;
	color:#000000;
}

.largeGridButton
{
	font-size:1.2em;
	font-weight:normal;
	color:#000000;
}

input.readonly
{
	border-style:none;
	border-color:#E1EBF4;
	background-color:#E1EBF4;
	border-width:1px;
}

input.readwrite
{
	border-style:solid;
	border-color:#6E94C0;
	background-color:white;
	border-width:1px;
}

input.disenabled
{
	border-style:solid;
	border-color:#C0C0C0;
	background-color:#FFFFFF;
	border-width:1px;
	color:#C0C0FF;
}

input.large
{
	width:100%;
}

input.medium
{
	width:60%;
}

input.small
{
	width:20%;
}


.label
{
	font-size:0.8em;
}

.button
{
	font-size:0.9em;
	padding-left:10px;
}

.errorLabel
{
	color:Red;
	font-size:0.9em;
	text-align:left;
	font-weight:bold;
}

.successLabel
{
	color:#00754F;
	font-size:0.9em;
	text-align:left;
	font-weight:bold;	
}


.errorLabelplus
{
	color:Red;
	font-size:1.2em;
}

.message
{
	color:#095BA6;
	font-size:1em;
}

.full
{
	width:100%;
}

textarea
{
	color:#000000;
	font-size:0.8em;
	font-family:Verdana, Arial, Sans-Serif;
    height: 71px;
    width: 80%;
}

select
{
	color:#000000;
	font-size:0.8em;
	font-family:Verdana, Arial, Sans-Serif;	
}

/******************************* 
	IMAGES
********************************/

img.logo
{
	border-style:none;
	border-width:0px;
}

img.normal
{
	border-style:none;
	border-width:0px;	
}

span.logo
{
	top:0px;
	position:relative;
	text-align:center;
	width:100%;
	font-weight:bold;
	letter-spacing:0.5em;
	color:#095AA6;/*#0066cc;*/
	font-size:3em;
	z-index:1;
	font-family:Garamond;
}

/******************************* 
	BUTTONS
********************************/

.linkLookingButton
{
	background-color: Transparent;
	border: 0px solid;
	cursor: pointer;
	font-size:0.8em;
	color:#095BA6;
	text-decoration:none;
}

input.smallButton{
min-width: 5em;
min-height: 1.5em;
margin-left: 1em;
margin-right: 1em;
vertical-align: top
}

input.smallRightButton{
min-width: 6em;
min-height: 2em;
text-align: center;

margin-left: 1em;
margin-right: 1em;
}

input.mediumButton{
width: 7em;
height: 3em;
float: left;
text-align: center;
margin-left: 0.5em;
margin-right: 0.5em;
}

input.insetMediumButton{
width: 7em;
height: 3em;
float: left;
text-align: center;
margin-left: 15.5em;
margin-right: 0.5em;
}

/******************************* 
	POSTIONING ELEMENTS
********************************/
*.leftDataLabelTop{
width: 12em;
float: left;
text-align: right;
padding-right: 1em;
vertical-align: top;
clear: left
}


*.dataLabelTop{
width: 12em;
text-align: right;
padding-right: 1em;
margin-right: 0;
vertical-align: top;
}

*.viewlabelTop{
width: 12em;
color:#00519B;

}

*.insetMessageLabel{
min-width: 12em;
float: left;
text-align: left;
margin-bottom: 0.5em;
margin-left: 0.5em;
margin-right: 0.5em;
vertical-align: top;
clear: left;
}

*.titleMessage{
width: 15em;
float: left;
text-align: right;
margin-right: 0.5em;
margin-bottom: 2em;
vertical-align: top;
clear: both
}

*.leftDataLabelCentre{
width: 12em;
height: 100%;
float: left;
text-align: right;
padding-right: 1em;
margin-right: 0;
vertical-align: top;
}

*.middleDataLabel{
width: 13em;
height: 100%;
text-align: right;
padding-right: 1em;
vertical-align: top;
display: inline;
}

*.righttitletext
{
	right: 6%;
	position: fixed;
}

*.DisplayBoldLabel{
width: 15em;
vertical-align: top;
margin-right: 0.5em;
font-weight:normal
}

*.insetDataLabel{
width: 20em;
float: left;
margin-right: 0.5em;
margin-left: 21em;
clear: left
}

*.insetCheckbox{
min-width: 20em;
float: left;
margin-left: 12.5em;
margin-bottom: 0.5em;
vertical-align: top;
clear: both
}

*.insetLink{
width: 20em;
float: left;
margin-left: 21em;
clear: both
}

*.inlineCheckbox{
display: inline
}

*.leftTextbox
{
	float: left
}

*.rightTextbox
{
	float: right
}

*.rightList{
width: 20em;
text-align: left;
float: none;
margin-right: 0.5em;
}

*.orgList{
width: 13.9em;
text-align: left;
margin-left: 0em;
}

*.longtextbox
{
	width: 20.7em
}

textarea.smallTextBox
{
	width: 75%;
	height: 5em;
	clear: right
}

textarea.mediumTextBox
{
    width: 75%;
	height: 10em;
	clear: right
}

textarea.largeTextBox
{
	width: 75%;
	height: 20em;
	clear: right
}

textarea.responseNotesTextBox
{
	width: 90%;
	height: 12em;
	clear: right
}

*.contentTextBox
{
	width: 75.5%;
	clear: right;
	display: inline-block;
}

*.offScreen
{
position: absolute;
margin-top: -2000em
}

div.clear
{
	margin-left: 0em;
	clear: both
}

*.formField
{
	width: 100%;
	clear: both;
	margin-top: 1em
}

*.buttonfield
{
	width: auto;
	clear: both;
	height: 3em;
	text-align: right;
	margin-top: 1em;
	margin-right: 0;
}

*.issueNumAlertsLabel
{
	font-size: 1.2em;
	font-weight: bold;
	vertical-align: top;
	margin-right: 0;
}

*.verticalAligned
{
	margin-left: 0em;
	float: left;
	width: 30em;
}

*.inset
{
	margin-left: 12.5em;
	width: 40em
}

/******************************* 
	DIV ELEMENTS
********************************/

.section
{
	BORDER-TOP: #00437F 2px solid;
	border-bottom:#00437F 2px solid;
	border-left:#00437F 2px solid;
	border-right:#00437F 2px solid;
	cursor:default;
	margin-left:30%;
	margin-right:30%;
}

.separatedsection
{
	border-right:solid 0px #084D8D; 
	border-left:solid 0px #084D8D; 
	border-top:solid 2px #084D8D; 
	border-bottom:solid 0px #084D8D; 
	margin-right: 3px;
}

.sectionWelcome
{
	BORDER-TOP: #00437F 0px solid;
	border-bottom:#00437F 2px solid;
	border-left:#00437F 2px solid;
	border-right:#00437F 2px solid;
	cursor:default;
	margin-bottom:7px;
}

.sectionAlerts
{
	BORDER-TOP: #00437F 0px;
	border-bottom:#00437F 2px;
	border-left:#00437F 2px;
	border-right:#00437F 2px;
	border-style: solid;
	cursor:default;
	margin-bottom:10px;
}

.sectionLinks
{
	BORDER-TOP: ##B5C95 0px solid;
	border-bottom:#1B5C95 1px inset;
	border-left:#1B5C95 1px solid;
	border-right:#1B5C95 1px inset;
	cursor:default;
}

.sectionViewAlert
{
	BORDER-TOP: #00519B 0px solid;
	border-bottom:#00519B 2px solid;
	border-left:#00519B 2px solid;
	border-right:#00519B 2px solid;
	cursor:default;
}

.sectionViewMyAlert
{
	background-color:#E1EBF4;
	BORDER-TOP: #00519B 0px solid;
	border-bottom:#00519B 2px solid;
	border-left:#00519B 2px solid;
	border-right:#00519B 2px solid;
	cursor:default;
	padding-right: 2px;
	padding-left: 2px;	

}



.homePageContent
{
	width: auto;
	margin: 5px;
}

.viewAlertPage
{
	width: 100%;
}
	
.sectionProvideClarification
{
	BORDER-TOP: #00437F 0px solid;
	border-bottom:#00437F 2px solid;
	border-left:#00437F 2px solid;
	border-right:#00437F 2px solid;
	margin-top: 1em;
	cursor:default;
}

.sectionNews
{
	BORDER-TOP: #00437F 0px solid;
	border-bottom:#00437F 2px solid;
	border-left:#00437F 2px solid;
	border-right:#00437F 2px solid;
	cursor:default;
}

.sectionCreateAlert
{
	BORDER-TOP: #00437F 0px solid;
	border-bottom:#00437F 2px solid;
	border-left:#00437F 2px solid;
	border-right:#00437F 2px solid;
	cursor:default;
	padding-left: 2px;
	padding-right: 2px;	
}


.navigationsection
{
	background: #E1EBF4;
	border-style: none;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 4px;
	margin-bottom: 4px;
	cursor:default;
}

.header
{
	BORDER-TOP: #C5C5C5 2px solid;
	border-bottom:#C5C5C5 0px inset;
	border-left:#C5C5C5 2px solid;
	border-right:#C5C5C5 2px inset;
	cursor:default;
	height:30px;
	padding-bottom:5px;
	padding-top:5px;
}

.headernoborder
{
	       Height: auto;
}

.headernoborder a img
{
	border: none;
}

.casheader
{
	   text-align: center;
       height: auto;
}

.linksheader
{
	BORDER-TOP: #00519B 2px solid;
	border-bottom:#00519B 0px inset;
	border-left:#00519B 0px solid;
	border-right:#00519B 0px inset;
	cursor:default;
	color:#FF6600;
	font-size: 1em;
	font-weight:bold;
	width:100%;
	margin-top: 5px;
	padding-bottom:5px;
	padding-top:5px;
}

.welcome
{
	font-size:1em;
	color:#00519B;
	text-decoration:none;
}

.clarificationpanel
{
 width:100%;
 margin-bottom: 0.5em;
}

.clarificationquestiontextbox
{
	width:97.3%;
	margin-left:1.3%;
	margin-right:1%;	
	margin-top: 1%;
	margin-bottom: 1%;
	border-style:none;
	border-width:0px;
	overflow: auto;
}

.clarificationresponsebox
{
	height:10em;
	width:97.3%;
	margin-left:1%;
	margin-right:1%;
}

.responsetextbox
{
	height:10em;
	width:90%;
}

.HelpTextTDStyle
{
	padding-left:0.5em;
	width:15%;
}

.mailingListBulletedList
{
top: 0;
text-align: left;
float: left;
margin-top: 0;
margin-right: 0.5em;
vertical-align: top;
}

.toggleVisibility
{
	font-weight:bold;
	margin-left:0.5em;
	margin-right:0.5em;
}

.viewSaveButton
{
	margin-right:2px; 
	margin-left:auto; 
	text-align:right; 
	width: 100%; 
	padding-bottom: 2px
}

.viewBulletedList
{
	margin: 0;	
	padding: 0;
	vertical-align: top;
	list-style-position: inside;
}

.originateMandatoryIndicator
{
  vertical-align: top;
  font-weight: bolder;
  color: Red;	
  margin-left: -0.5em;
  display: inline;
  float: left;
}

.browserMessage
{
	clear: both;
	border:1px solid #666;
	padding:4px; 
	margin: 0 auto 8px auto;
	color: #666;
	display:block;
}
.EditHolder iframe {
  background-color:white;
}
 .hideGridColumn {
  display: none;
}
  .spanText {
            font-family: Arial, Garamond, Times New Roman;
            font-size: 13px;
  }